Windows10が使えなくなる!

6月末にWindows11のニュースが流れ、Windows10はそのまま更新されると思っていましたが、よく調べたら更新できるのはinteliシリーズでは第8世代以降(8000番台以降)で、TPMバージョン2.0が必須条件との事(第7世代については現在適合性追加確認中)。あわてて確認したら我が家のwindows10はTPMは2.0でしたが…
コメント:0

続きを読むread more